directories:
  output: release
  buildResources: dist
appId: com.univrstudio.univrhome.dev
productName: UniVRHome DEV
files:
  - filter:
      - '**/*'
      - dist/**/*
      - '!scripts/**/*'
      - '!cert/**/*'
      - '!release/**/*'
      - '!src/**/*'
extraFiles:
  - filter:
      - build_assets
      - macos
win:
  target: nsis
  icon: ./src/assets/images/Icone_App_Home_DEV_256px.ico
  publish:
    provider: generic
    url: https://builds.univrdev.com/staging
  sign: null
mac:
  target:
    target: dmg
  icon: ./src/assets/images/icon.icns
  publish:
    provider: generic
    url: https://builds.univrdev.com/staging/macos
nsis:
  deleteAppDataOnUninstall: true
electronVersion: 31.3.1
